 @charset "utf-8";
/* CSS Document */

html{
	height:100%
} 
body{
	color: black;
	font: 15px/1.5em "Open Sans", sans-serif;
	background: -webkit-gradient(linear, left top, right top, from(#968c78), to(#d6d1bd));
	/* background: -webkit-linear-gradient(left, #968c78 0%, #d6d1bd 100%); */
	background: -moz-linear-gradient(left, #968c78 0%, #d6d1bd 100%);
	background: -ms-linear-gradient(left, #968c78 0%, #d6d1bd 100%);
	background: -o-linear-gradient(left, #968c78 0%, #d6d1bd 100%);
	/* background: linear-gradient(to right, #968c78 0%, #d6d1bd 100%); */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#968c78', endColorstr='#d6d1bd', GradientType=1 );
	
	background-repeat: repeat-y;
	
	position: relative;
	padding-top: 80px;
	min-height:100%
}

.navbar-default{
	background: -webkit-gradient(linear, left top, right top, from(#968c78), to(#d6d1bd));
	/* background: -webkit-linear-gradient(left, #968c78 0%, #d6d1bd 100%); */
	background: -moz-linear-gradient(left, #968c78 0%, #d6d1bd 100%);
	background: -ms-linear-gradient(left, #968c78 0%, #d6d1bd 100%);
	background: -o-linear-gradient(left, #968c78 0%, #d6d1bd 100%);
	/* background: linear-gradient(to right, #968c78 0%, #d6d1bd 100%); */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#968c78', endColorstr='#d6d1bd', GradientType=1 );
}

/* @group Standards */
ol, ul {
	list-style: none;
}
a:link, a:visited, a:active {
	color: #013f77;
	font-family: "Dosis", sans-serif;
	text-decoration: none;
}
.pages a, .pInfoText a {
	font-family: "Open Sans", sans-serif;
}
#sciMetaData a:hover {
	color: #5c5b52;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
}
a:focus, input:focus {
	-moz-outline-style: none;
	outline-style: none;
}
i, em {
	font-style: italic;
}
b, strong {
	font-weight: bold;
}
.clearfloat {
	clear: both;
}
h1 {
	font-size: 36px;
	line-height: 1.1em;
	margin-bottom: 0.5em;
	font-family: "Dosis", sans-serif;
}
h2 {
	font: 24px/1.2em "Dosis", sans-serif;
	color: white;
	font-weight: 400;
}
h3 {
	font: 16px "Dosis", sans-serif;
}
.pages h3 {
	font-size: 24px;
	font-weight: 300;
	color: white;
	margin-bottom: 1em;
}
h4 {
	font: 16px "Dosis", sans-serif;
}
.pages h4 {
	font: 16px "Open Sans", sans-serif;
	font-weight: bold;
}
h5 {
	font: 16px "Dosis", sans-serif;
}
p {
	margin-bottom: .5em !important;
	line-height: 1.5em !important;
}
.capitalise {
	text-transform:capitalize;
}
cite {
}
code {
	display: block;
	font-family: "Courier New", Courier, mono;
}
h6 {
	margin-top: 20px;
}
table {
	width: 100%;
}
td {
	line-height: 1.5em;
}
#content {
	clear: both;
	font-size: 14px;
	line-height: 1.5em;
/*	max-width: 1280px;*/
}

.pInfoText pre {
	font-family: FreeSans, sans-serif;
	line-height: 1.5em;
	font-size: 1.1em;

    color: #333;
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;	
}

aside {
	float: right;
}

#wrapper {
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 100px;
	min-width: 800px !important;
	padding-left: 240px;
	min-height: 1250px;
}

#wrapper > header {
	height: 140px;
}
#sci_wrapper {
	/*max-width: 1260px;
	min-width: 1034px !important;*/
	padding: 0;
	/*min-height: 1250px;*/
	margin-left: 106px;
	padding-left: 59px;
}
#sci_wrapper > header {
	height: 140px;
}
#sci_wrapper #content {
	margin-left: -83px;
}

#sci_wrapper .page_object {
	margin-top: 65px;
}

#sci_wrapper .page_single {
	margin-top: 50px;
}

#sci_logo {
	text-transform: uppercase;
	font: bold 32px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	clear: both;
	float: left;
	margin-top: 35px;
	margin-left: -144px;
	padding-left: 0;
}
#sci_logo a {
	font-family: "Open Sans", sans-serif;
	text-decoration: none;
}
#sci_logo img {
	/*width: 147px;
	height: 43px;*/
	/* width: 71%; */
	height:auto;
}
/* @end */

/* @group imprint */
#imprint {
	margin-left: 30px;
	margin-top: 7px;
	float: right;
}
#imprint a {
	text-decoration: none;
	color: white;
}
#imprint a:hover, #imprint .selected a {
	color: #013f77;
}
/* @end */
/* @group intro */

.intro {
	clear: both;
	line-height: 1.5em;
	padding:0;
	width: 100%;
	/* padding-right:20%; bjoern*/
	margin-bottom: 35px;
}
.intro h1, .intro h1 a {
	color:#6a6962;
	font-size: 48px;
	font-weight: 300;
	margin-bottom: 10px;
	margin-top: -8px;
}
.intro h1 a.active, .intro h1.active, .active {
	color:#fff;
}
.intro h1 a:hover {
	text-decoration:none;
}
.intro p {
	margin-bottom: 1em;
}
.intro h2 span:after {
	content: ", ";
}
.intro h2 span:first-of-type:before {
	content: "in ";
}
.intro.published h2 span:first-of-type:before {
	content: "";
}
.intro h2 span:last-of-type:after {
	content: "";
}
/* @end */

/* @group Projects */
.project {
	position: relative;
	width: 336px;
}
.project .projectWrap {
	width:306px;
	margin:0 auto;
	padding: 0 0 14px 0;
	overflow:hidden;
}
.projectWrap .image {
	width:100%;
	height: 168px;
	margin:  -1px 0 12px 0;
	padding:0;
}
.image h1 {
	color: #82b6c8;
	font-size: 64px;
	width: 293px;
	font-weight: 300;
	text-transform:capitalize;
	line-height: 72px;
	margin: 0;
}

.image .image_headline {
	z-index: 1000;
	margin-top: 10px;
	padding-left: 18px;
	height: 149px;
}

.image .image_copyright {
	z-index: 100;
	width: 100%;
	height: 19px;
	text-align: right;
	font-size: 11px;
	padding-right: 3px;
	color: black;
	background-color: rgba(255, 255, 255, 0.25);
}

.projInfoImg .image_headline {
	height: 273px;
}

.projInfoImg .image_copyright {
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

ul.navigationInImage {
	display:inline;
	margin:15px 0;
	padding:0;
}
.navigationInImage li {
	background: #a09d8e;
	font-size:19px;
	padding: 5px 0;
	text-align:center;
	display:block;
	width:140px;
}
.project .image .navigationInImage li a, .navigationInImage li a:visited {
	color:#393a33;
	font-weight:bold;
}
.project .image .navigationInImage li a:hover {
	text-decoration:none;
}
/* @end *

/* @group main */

#relativeOverlayContainer{
	position:absolute;
	top: 12%;
	left: 12%;
	width:75%;
	height:75%;
	display:none;
}

#downloadOverlay {
	 color: #FFFFFF;
	 z-index: 1000;
	 position: relative;
	 background-color: rgba(0,0,0,0.85);
	width:100%;
	height:100%;
}


 #downloadOverlay > .close {
	 z-index: 1001;
	 position: absolute;
	 top: 0;
	 right: 0;
 }

 #downloadOverlay > .close img {
	width: 32px;
 }

 #downloadOverlay > .container {
	 width: 50%;
	 height: 50%;
	 margin: 10% auto 0 auto;
 }

 #downloadOverlay ul {
 	 list-style-type: none;
	 margin: 0;
	 padding: 0;
 }

 #downloadOverlay ul li {
	 margin: 0;
	 padding: 0;
 }

 #downloadOverlay .btn_row {
	 text-align: left;
	 margin-top: 20px;
	 margin-left: auto;
	 margin-right: auto;
 }

 #downloadOverlay .btn_row ul li {
	 /*padding: 10px;*/
 }

 #downloadOverlay .btn_row ul li a {
	 color: #82b6c7;
 }

#topnav {
	clear: both;
}

#toggle_main {
	background-color: #82b6c8;
	background-image: url('/img/et_navi_icon.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 30px;
	height: 190px;
	position: fixed;
	left: 0;
	z-index: 500;
	-moz-box-shadow: -3px 4px 7px #4a4a4a;
	box-shadow: -3px 4px 7px #4a4a4a;
	top: 160px;
}

#toggle_main:hover {

}

#main {
	font-family: "Dosis", sans-serif;
	display: block;
	width: 240px;
	position: fixed;
	left: -40px;
	transition: left 0.3s ease-in;
	-webkit-transition: left 0.3s ease-in;
	z-index: 400;
	top: 160px;
}
.open #main {
	left: -240px;
}
#main a {
	text-decoration: none;
	background-color: #888677;
	display: block;
	color: white;
	text-align: right;
	font-size: 17px;
	padding-right: 9px;
	padding-top: 7px;
	padding-bottom: 6px;
	margin-bottom: 2px;
	-moz-box-shadow: -3px 4px 7px #4a4a4a;
	box-shadow: -3px 4px 7px #4a4a4a;
	line-height: 1em;/* height: 16px; */
}
#main .selected a {
	color: #fff;
}
#main a:hover {
	color: #484740;
	background: #93bc3d;
	transition: color 0.02s;
	-webkit-transition: color 0.02s;
}
#main li.selected ul a {
	padding-right: 9px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom:0;
	background-color: #888677;
	-moz-box-shadow: -1px 1px 0px #4a4a4a;
	box-shadow: -1px 1px 0px #4a4a4a;
	font-size:15px;
}
#main li ul {
	-moz-box-shadow: -1px 1px 0px #4a4a4a;
	box-shadow: -1px 1px 0px #4a4a4a;
	margin-bottom:4px;
	margin-top: 0px;
	padding-bottom: 0px;
}
#main li ul a:hover {
	color: #5c5b52;
}
#main li ul {
	display: none;
}
#main li.selected ul {
	display: block;
}
li.collection a, li.collection a:hover {
	background: #618b9d !important;
}
/* @end */
/* @group imgUL */
.imgUL {
	display:inline;
	float:left;
	width: 100%;
	margin: 0px 0 0 -53px;
	padding:0;
}
.imgUL li {
	display:inline;
	float:left;
	margin-left:50px;
	margin-bottom:50px;
	background:url(../img/sundials/types/typesBlue.png) left top no-repeat;
	padding-left: 12px;
	padding-top: 6px;
	height: 149px;
}
.imgUL li img {
	margin-top:-4px;
	margin-left:-3px;/*	background-color:rgba(0,0,0,0);
	-moz-box-shadow: -3px 4px 7px #4a4a4a;
	box-shadow: -3px 4px 7px #4a4a4a;*//*-webkit-filter: drop-shadow( -3px 4px 2px #4a4a4a);
    filter:drop-shadow( -3px 4px 2px #4a4a4a); 
	  -moz-filter:drop-shadow( -3px 4px 2px #4a4a4a);*/
}
.imgUL li a {
	color:#fff;
	font-size:36px;
}
span.linkOverImage {
	position:absolute;
	margin-top: 61px;
	text-align:center;
	text-transform: capitalize;
	width:180px;
	z-index:100;
	color:#fff;
	font-size:30px;
}
/* @end */
/* @group search */

#search {
	float: right;
	display:block;
}
#keywords {
	border: 0;
	font: 18px "Dosis", sans-serif;
	background-color: transparent;
	border-bottom: 1px solid white;
	color: white;
}
#keywords:focus {
	background-color: #888677;
	text-align: left;
}

::-webkit-input-placeholder {
 color: white;
}

:-moz-placeholder { /* Firefox 18- */
 color: white;
}

::-moz-placeholder {  /* Firefox 19+ */
 color: white;
}

:-ms-input-placeholder {
 color: white;
}

/* @end */


/* @grouop navHorizontalList*/
.navHorizontalList {
	border-bottom: 2px dotted #666;
	margin: -30px 0 50px 0;
	height: 37px;
	display: inline-block;
	/* float: left; */
	width: 87%;
	padding:0;
	font-size:20px;
	line-height:40px;
}
.navHorizontalList ul {
	margin:0;
	padding:0;
	display:inline;
}
.navHorizontalList li {
	display:inline;
	/* margin-right: 23px; */
}
.liText {
	font-family: "Dosis";
	color:#fff;
}
.navHorizontalList li a {
	color: #6a6962;
}
.navHorizontalList li a:hover, .navHorizontalList li a.active {
	color:#fff;
	text-decoration:none;
}
li.liHeader a.active {
	cursor: pointer;
}
/* @end */

/* @group stacks */
.stacks.col-md-12.reformat {
	/* margin-top:-80px; */
	/* margin-left: -16px; */
}
section.stacks.col-md-12 {
	padding: 0;
	margin: 0 0  0 3px;
}
.article .stacks {
	margin-left: 5px;
	margin-top: -15px;
}
.stack {
	position: relative;
	width: 169px;
	height: 153px;
	float: left;
	margin-top: -38px;
	margin-bottom: 38px;
	margin-left: 1px;
}
.stack h2, .stack h3, h2.txtOverImage {
	position: absolute;
	height: 71px;
	left: 6px;
	color: white;
	font-size: 18px;
	text-align: center;
	width: 122px;
	z-index:10;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	padding-top: 17px;
}
h2.blackTxtOverImage {
	color:#000
}
.bigFont {
	font-size: 13px;
	line-height: 0.5em;
}
h4.txtOverImage {
	position: absolute;
	height: 71px;
	left: 42px;
	font-size:13px;
	color: white;
	text-align: left;
	width: 225px;
	z-index:10;
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
	padding-top: 12px;
}
.stack ul {
	margin:	0;
	padding:0;
}
.article .stack h2, .article .stack h3 {
	top: 213px;
	left: -28px;
	width: 200px;
}
.stack h2 span {
	font-size: 14px;
	margin-left: 5px;
	display: block;
}
.stack h3 {
	display: none;
	padding-left: 5px;
}
.stack h3 .year {
	color: white;
}
.stack h3 .contributors, .stack h3 .contributors a {
	color: #013f77;
}
.stack h3 .contributors {
	display: block;
}
.stack img {
	left: 0;
	/*
	-webkit-filter: drop-shadow( -1px 1px 1px #4a4a4a);
    filter:         drop-shadow( -1px 1px 1px #4a4a4a);
*/	transform-origin: center center;
	height: 98px;
	position: absolute;
	margin:0;
	padding:0;
}
/* @end */
/******************  @metaData / Overlay*************/

#metaButton {
	background:#809cac;
	margin: 20px 0 24px 0;
	font-size:16px;
	color:#fff;
	padding: 13px 10px 10px 20px;
	width: 200px;
}
#metaButton a {
	color:#FFF;
	text-decoration:none;
}
.metaDataWrap {
	height:600px;
	background: url(../img/metaDataArrow.png) 99% 29% no-repeat;
	color:#fff;
	position:absolute;
	/* width: 100%; */
	left: 24px;
	z-index:1000;
	display: block;
	-webkit-box-shadow:none;
	display: none;
	box-shadow:none;
	margin-top: 10px;
	border:none;
}
.metaDataOverlay {
	opacity: 0.95;
	background:#61605a;
	color:#fff;
	position:absolute;
	width: 99%;
	left: -11px;
	height:600px;
	overflow:hidden;
	z-index:2000;
	padding:5px 10px 0 0;
	-webkit-box-shadow:none;
	box-shadow:none;
	border:none;
}
.metaDataOverlay p {
	padding: 0;
}
.pInfoText .metaDataOverlay h1, .pInfoText .metaDataOverlay h2, .pInfoText .metaDataOverlay h3, .pInfoText .metaDataOverlay h4, .pInfoText .metaDataOverlay h5, .meta h1, .meta h2, .meta h3, .meta h4, .meta h5 {
	padding:5px 20px;
	color: #82b6c8;
}
.pInfoText .metaDataOverlay h1 a, .pInfoText .metaDataOverlay h2 a, .pInfoText .metaDataOverlay h3 a, .pInfoText .metaDataOverlay h4 a, .pInfoText .metaDataOverlay h5 a .meta h1 a, .meta h2 a, .meta h3 a, .meta h4 a, .meta h5 a {
	padding:5px 20px;
	color: #82b6c8;
}
.dropdown-menu {
	background: url(../img/dropdownArrow.png) top center no-repeat;
	position:absolute;
	top: 0;
	left:-80px;
	z-index:200;
	display:none;
	padding:5px 0;
	margin: 90px 0 0 0;
	-webkit-box-shadow:none;
	width:300px;
	box-shadow:none;
	border:none;
}
.flipImage {
	background-image:url(../img/dropdownArrowFlipped.png);
	background-repeat:no-repeat;
	background-position:50% 100%;
	padding-bottom: 21px;
}
.dropdown-menu-wrap {
	max-height: 370px;
	margin-top:15px;
	width:300px;

	overflow:hidden;
	z-index:1000;
	background:#62615a;



	padding: 7px 23px 11px;
	-webkit-box-shadow: -1px 2px 2px #4a4a4a;
	box-shadow:  -1px 2px 2px #4a4a4a;
}
.dropdown-menu-wrap.ps-container .ps-scrollbar-y-rail {
	margin-top:10px;
}
/*.wrapList{
	margin-top::10px;

		max-height:400px;

	overflow:hidden;position:absolute;
}
*/
.dropdown-menu-wrap>ul {
	margin-top:10px;
}
.dropdown-header {
	padding: 0px 0 18px 0;
	margin: 10px 0 10px 0;
	font-size:14px;
	color:#fff;
	border-bottom:1px dotted #fff;
}
.dropdown-menu-wrap h4 {
	color:#999;
}
.dropdown-menu-wrap.pull-right {
	right:0;
	left:auto
}
.dropdown-menu-wrap .divider {
	height:1px;
	margin:9px 0;
	overflow:hidden;
	background-color:#e5e5e5
}
.dropdown-menu-wrap>ul>li {
	background:url(../img/blueFolderSmall.png) 0px no-repeat;
}
.dropdown-menu-wrap>ul>li>a {
	display:block;
	padding: 5px 43px;
	clear:both;
	font-weight:400;
	line-height: 2.428571;
	color: #fff;
	white-space:nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
}
.dropdown-menu-wrap>li>a:hover, .dropdown-menu>li>a:focus {
	text-decoration:none;
	color:#fff;
	background-color:transparent !important;
}
.dropdown-menu-wrap>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
	color:#fff;
	text-decoration:none;
	outline:0;
}
.blueText {
	color: #82b6c8;
	display:block;
	height:45px;
}
.whiteText {
	color:#fff;
	height: 85px;
}
.fl_L {
	float:left
}
.fl_R {
	float:right
}
.blueArrows {
	display:inline-block;
	position:absolute;
	margin-left:10px;
}
a.moreInfo {
	color:#82b6c8;
	font-size: 22px;
}
a.moreInfo:hover {
	color:#fff;
}
/********************** @ objectsLists *********/
#lists {
	margin-left: -5px;
	margin-top: 31px;
	 
}
#hideThis {
	overflow: hidden;
}
.objectsLists {
	padding:0;
	margin: 0 0 4px -5px;
}
.objectsLists ul {
	margin-left:0;
	width:100%;
	/* margin-top: 114px; */
	padding-left:0;
}
.objectsLists ul li {
/* margin-top: -28px; */
	/* padding-top: 19px; */
}
/*********************** @Project Info Page ******/

hr.whiteLine {
	border-top: 1px dotted #fff;
	margin-bottom: 10px;
}

hr.whiteLineSolidEmpty{
	float:left;
	/* width: 92%; */
	border-top: 1px solid #fff;
	margin-bottom: 11px;
	margin-top: 0px;
	
}

.pInfoSidebar {
	font-size:14px;
}
.pInfoSidebar p {
	font-size:12px;
	color:#484740;
}
.pInfoSidebar a {
	font-size:14px;
	color:#484740;
	font-family:"Dosis", sans-serif;
}
.pInfoSidebar h3 {
	border-top: 1px solid #484740;
	margin-bottom:0;
	padding-top:3px;
}
img.pInfoImage {
	height:auto;
	max-width: 557px;
}
nav.project {
	float:left;
	margin-bottom:28px;
	margin-left: 5px;
	margin-right: 30px;
	min-height: 334px;
}
.imgBG.projInfoImg{
	margin-top:-20px;
	padding:0;
	height:292px;
	width:560px
}
.imgBG {
	background:#767469;
	border-radius: 3px;
	margin: 0;
	-moz-box-shadow: -3px 4px 7px #4a4a4a;
	box-shadow: -3px 4px 7px #4a4a4a;
}
ul.pInfoProjects {
	margin-left:-43px;
}

ul.pInfoProjects li {
	background: #706e62;
	width: 200px;
	display: inline-block;
	margin: 0 0 20px 0;
	padding:30px 10px 10px 20px;
	text-align:right;
	vertical-align:bottom;
	font-size:23px;
	text-transform:capitalize;
}
ul.pInfoProjects li a {
	color:#82b6c8;
}
ul.pInfoProjects li a:hover {
	color:#d3cfbb;
	text-decoration:none;
}
#DOI {
	float:left;
	color:#fff;
	font-size: 12px;
}

#sciCCIcon {
    float: left;
    padding-top: 4px;
    padding-left: 140px;
}

 #sciCCIcon img {
     max-width: 80px;
}

#download, #citation, #openInTab {
	background: #767469;
	padding: 2px 13px 0 13px;
	margin: 0px 5px 0px 0px;
	display: inline-block;
}
 
#citation .text {
	font-family:'Open sans', sans-serif;
	float:left;
	display:none;
	font-size: 13px;

	line-height:1.5em;
	width: 330px;
	margin-right:20px;
	font-style:italic;
	color:#fff;
}
#copy {
	background: #767469;
	cursor:pointer;
	float:right;
	padding: 2px 13px 0 13px;

	font-size: 12px;
	margin: 5px 0 0 0;
}

#copy h2, #citation h2, #download h2, #openInTab h2 {
	font-size: 15px;
	margin-top: -3px;
	color:#82b6c7;
	float:right;
 	cursor:pointer;
	padding-top: 7px;
	padding-bottom: 0;
	margin-bottom: 7px;
}

#citation .text {
	padding-top: 7px;
	padding-bottom: 7px;
	width:210px;
	cursor: default;
}
#copy .text {
	font-family:'Open sans', sans-serif;
	padding-top: 4px;
	float:left;
	display:none;
	/* font-size: 13px; */
	height: 40px;
	width: 230px;
	overflow:hidden;
	line-height:1.5em;
	 
	margin-right:10px;
	font-style:italic;
	color:#fff;
	cursor:pointer;
}
.row.pInfoText{
	border-top: 1px solid #fff;
} 
.pInfoText {
	overflow:hidden;
	word-wrap:break-word;
}
.pInfoText h1 {
	margin-top:0;
}
.pInfoText h1, .pInfoText h2, .pInfoText h3, .pInfoText h4 {
	color:#fff;
}
.pInfoText h2 {
	margin-top: 0px;
 
}
#pInfoAbstract {
	margin: 9px 0 20px 0;
	background:#809cac;
	color:#fff;
	padding: 15px 16px 5px 20px;
	min-height: 36px;
	width: 200px;
}
#pInfoAbstract ul {
	margin: 0;
	padding:0;
	font-size:16px;
}
#pInfoAbstract ul li {
	margin-bottom:10px;
}
#pInfoAbstract ul li a {
	color:#fff;
	text-decoration:none;
}
#pInfoAbstract ul li a:hover {
	color:#484740;
}
/*********************** @Project Info Page ******/
#scroll.col-sm-6.wider {
	margin-right: 24px;
}
#scroll {
	position:relative;
}
li.kofferLang {
	margin-top: -44px;
	width:363px;
	background:url(../img/et_blue_folder_long_top.png) left top no-repeat;
	padding:0 0 30px 0;
	/* background-size: 363px 100%; */

float:left;
}
li.whiteKofferLang {
	margin-top: -44px;
	width:263px;
	margin-right:40px;
	background:url(../img/et_white_folder.png) left top no-repeat;
	padding:0 0 30px 0;
	/* background-size: 363px 100%; */

float:left;
}
li.whiteKofferLang.indent {
	/* margin-left:32px; */
}
li.whiteKofferLang .kofferWrap {
	background:#FFF;
	width: 277px;
	margin-left: 11px;
}
.kofferWrap {
	padding-top: 1px;
	float:left;
	width: 342px;
	margin-left: 12px;
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 3px 3px 5px 5px;
	border: 0px solid #809cac;
	-webkit-box-shadow: -7px 3px 5px -5px #666;
	-moz-box-shadow:-7px 3px 5px -5px #666;
	box-shadow:  -7px 3px 5px -5px#666;
	background:#809cac;
	/*background:url(../img/et_blue_folder_long_bottom.png) left top no-repeat;
	background-size: 360px 100%;*/
	margin-top: 19px;
	padding-bottom: 2px;
}
li.kofferLang .txtOverImage, li.whiteKofferLang .txtOverImage {
	position:relative;
	padding: 4px 0 0 17px;
	height: 68px;
	width: 260px;
	float:left;
	font-size: 11px;
	color: white;
	line-height: 1.6em;
	text-align: left;
	overflow:hidden;
	text-overflow: ellipsis;
}
.nowrap {
	word-wrap: break-word;
}
li.whiteKofferLang .txtOverImage {
	color:#000;
	width: 200px;
}
span.mouseoverTextTopRight {
/*display:none;*/
}
span.mouseoverTextBottomLeft {
/*display:none;*/

}
figure {
	width:58px;
	height:58px;
	float:right;
	text-align: center;
	margin: 1px 0 5px 7px;
}
.thumbFirstRow {
	max-width: 332px;
	text-align: center;
	margin: 5px 0 8px 0;
	height: 41px;
}
.whiteKofferLang figure {
	margin-right:6px;
}
.thumbFirstRow img {
	margin-bottom: 4px;
	width:58px;
	height:58px;
	display:block;
	background:#9BB7CC;
}
/*figcaption {
	display:none;
}*/
.thumbFirstRow figcaption {
	margin-top: -54px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	/*position:absolute;*/
	width: 100%;
	color:#013f77;
}
.thumbs figcaption {
	position:absolute;
	margin-top: 10px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.thumbs {
	max-width: 332px;
	margin-top: 25px;
	text-align: center;
}
.whiteKofferLang figcaption {
	display:none;
	visibility:hidden;
}
.thumbs img {

	float:right;
	width:58px;
	height:58px;
	display:block;
	background:#9BB7CC;
}

ul#single {
	width: 360px;

	columns: 1;
	-webkit-columns: 1;
	-moz-columns: 1;
	margin:   1px;
	padding: 25px 0 0 0;/* padding:0; */
}
ul#double {

/*width: 730px;
	overflow:hidden;*/
/*	columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
	margin:   0;
	padding: 25px 0 0 0;*//* padding:0; */
}
#double li {
	/* line-height:1.5em; */

	/* float:left; */
	 display:inline-block;
}
ul#double, #double li {

	display: inline-block;
	width: 100%;
}
/******************* @Alphabet **********/
nav.alphabet {
	margin: -40px 0 21px -10px;
	padding:0 0 10px 0;
	max-width:777px;
	border-bottom: 2px dotted #666;
}

.alphabet ul {
	display:inline;
	margin-left:-40px;
}
.alphabet ul.specialList {
	max-width:777px;
	padding-left:0;
	margin-left:0;
}
.alphabet ul.specialList li {
}
.alphabet ul.specialList a {
	font-size:13px;
	margin-left:0;
	padding-left:0;
	padding-right:22px;
	display:inline-block;
}
.alphabet ul li {
	display:inline;
	padding: 8px 4px;
	width: 40px;
}
.alphabet ul li a {
	color: #6a6962;
	text-decoration: none;
	font-size: 16px;
	padding: 5px 16px 0 5px;
}
.alphabet a:hover {
	color:#fff;
}
/*************************************************/
   
	
li.anchor a {
	color: #6a6962;
	/* margin-top:10px; */
	padding-left: 15px;
	font-size:15px;
	cursor:default;
}
li.anchor a:hover {
	text-decoration:none;
}
ul#col1 {
	float:left;
	width:50%;
	display:block;
}
#col1 li.anchor, #col2 li.anchor {
	height: 63px;
	float:left;
	width:100%;
	display:inline-block;
}
ul#col2 {
	float:right;
	width:50%;
	display:block;
}
/*****************************************************************/
.panel-group {
	margin-top:20px;
}
.panel-default>.panel-heading {
	color:#013f77;
	background-color:transparent;
	padding:0;
}
.panel-group .panel-heading+.panel-collapse .panel-body {
	width:90%;
	margin-left:5%;
}
h2.panel-title {
	font-size: 21px;
	margin-left:15px;
}
.panel {
	margin:0;
	background-color:transparent;
	border:none;
	border-radius:0;
}
.close {
	position: absolute;
	right: 15px;
	font-size: 27px;
	line-height: 1;
	font-family: "Dosis", sans-serif;
	color: #d3cfbb;
	font-weight:normal;
	text-shadow:none;
	filter: alpha(opacity=1);
	opacity: 1;
}

.historyLink a {
	color:#6a6962;
	text-decoration:none;
}
.historyLink a:hover {
	color:#FFF;
}
.backLink {
	margin-bottom: 10px;
	margin-top: -7px;
}
.backLink a {
	color:#6a6962;
	text-decoration:none;
}
.backLink a:hover {
	color:#FFF;
}
/* @group Scitable */

.sciSliderMainImage img {
 	overflow-y: hidden;
	max-height: 281px;
}

.sciSliderMainText {
	font-size: 12px;
	font-style: italic;
	line-height: 1.5em;
}

.thumbsContainer12, .thumbsContainer24, .thumbsContainer36, .thumbsContainer48 {
	display:none;
}
.thumbsContainer11, .thumbsContainer22, .thumbsContainer33, .thumbsContainer44 {
	display:none;
}
.thumbsNext, .thumbsPrev {
	width:29px;
	height:58px;
	float:left;
	margin: 0;
	padding:25px 0 0 20px;
}
.thumbsNext a, .thumbsPrev a {
	color: #767469;
	font-family:Dosis, sans-serif;
	font-size: 25px;
}
.thumbsNext a:hover, .thumbsPrev a:hover {
	color:#fff;
	cursor:pointer;
}
.thumbWrap {
	width: 58px;
	cursor:pointer;
	height: 58px;
	overflow: hidden;
	float:left;
	margin: 0px 8px 8px 0px;
}
.sciSliderMainThumbs img {
	width: 58px;
	height: 58px;
}
/* @group main */

#sciMetaData {
	clear: both;
	z-index:1001;
	left:0px;  /* offset value in #wrapper */
	top:-141px;
	
}
#sciSlider .description {
	color: #FFFFFF;
}


#toggle_meta {
        font: 37px/48px "Dosis", sans-serif;
        font-size: 40px;
        font-weight: 300;
        content: "<";
        position: absolute;
        left: 0;
        z-index: 1002;
        display: block;
        color: #82b6c8;
        background: #131314 url(../img/sciMeta.png) 1px 371px no-repeat;
        background-size: 96% auto;
        margin: 0;
        padding: 192px 19px;
        top: 173px;
}


#toggle_meta:hover {
	color: #82b6c8;
	background: #131314 url(../img/sciMeta.png) 1px 371px no-repeat;
	background-size: 96% auto;
}

#meta .panel-group {
	margin-top: -30px;
}
#meta .panel-group .panel+.panel {
	margin-top:-20px;
	padding-top:0;
	margin-bottom:0;
}
#meta .panel-group .panel-heading {
	border-bottom:0;
	margin-bottom:0;
}
#meta .panel-body {
	border-top: none;
	padding-top: 0px;
	width:90%;
	margin-left:0;
}
#meta {
	margin-left:54px;
	
	font-family: "Dosis", sans-serif;
	display: block;
	width: 700px;
	opacity: 0.95;
	color:#fff;
	background: #3b3b3b;
	position: absolute;
	/* min-height: 495px; */ 
	height: 433px;
	overflow:hidden;
	padding: 17px 30px 0 10px;
	left: 0;
	box-shadow: 3px 4px 7px #4a4a4a;
	-moz-box-shadow: 3px 4px 7px #4a4a4a;

	transition: left 0.3s ease-in;
	-webkit-transition: left 0.3s ease-in;
	z-index: 1001;
	top: 173px;

}
.open #meta {
display: none;

/* bjoern
	left: -700px;
*/

}
#meta a {
	text-decoration: none;
	display: block;
	color: #fff;
	padding-right: 9px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	margin-left:-8px;
	background-color: #3B3B3B;
}
#meta .selected a {
}
#meta a:hover {
}
.panel-body a{
display:inline-block !important;
margin-left:0px !important;
}
/*#meta li ul a {

	background-color: #93bc3d;
	-moz-box-shadow: none;
	box-shadow: none;
	margin-bottom: 0;
	padding-bottom: 3px;
	padding-top: 3px;
}
#meta li ul {
	background-color: #93bc3d;
	-moz-box-shadow: -3px 4px 7px #4a4a4a;



	box-shadow: -3px 4px 7px #4a4a4a;
	margin-bottom: 5px;
	margin-top: -5px;
	padding-bottom: 3px;
}
#meta li ul a:hover {
	color: #5c5b52;
}
#meta li ul {
	display: none;
}
#meta li.selected ul {
	display: block;
}*/

 #sciButtonFullScreen {
	background:url(../img/fullscreenButton.png) left no-repeat;
	display:inline-block;
	width:30px;
	height:30px;
}
#sciButtonFullScreen:hover {
	cursor:pointer;
}
/*#sciButtonFullScreen > .closeFullScreen{
	position:fixed; 
	top:0px;
	right:2%;
	background:url(../img/close.gif) left no-repeat;
	display:block;
	width:40px;
	height:40px;
} */
#wrapFrame {
	/*background:#FFF;*/
	width: 100%;
	height: 60vh;
	/*margin-left: 15px;*/
	display:block;
}
#iFrame {
	display:block;
	width:100%;
	height:100%;

}
iframe{
	border:none;
	 
}
#iFrame.fullScreen {
	position: absolute;
	background:#FFF;
	top:5px;
	left:40px;
	width: 100%;
	height: 100%;
	z-index: 2000;
}
/* @end */
#sliderWrap {
	min-height: 346px;
		/* overflow:hidden; */
	display:block;
	margin-top: -56px;
	/* margin-left: -4%; */

}
#filler{
	margin-top: 49px;
}
#sciSlider {
	/* min-width: 863px; */
	width: 100%;
	/* display: block; */
}

.title h1 {
	color:#fff;
	font-weight:300;
	margin-top: 11px;
	margin-bottom: 6px;
	
}

.title h1.inline a {
    color: white;
}
.title h1.inline, .title h2.inline, .title h3.inline {
	display:inline-block;
	color:#fff;
	margin-top: 20px;
}
.title h1.inline{
	margin-right: 7px;
}
.title h2.inline{
	font-weight:300 !important;
	margin-top: 30px;
}

.horSliderWrap {
		width: 100%;
		display: block;
		/*height: 145px; */
		/* width: 540px; */
		/* float: left; */
		overflow:hidden;
}
.horSlider {
	/* width: 503px; */

	/*height: 145px;*/
	 
	overflow:hidden;
	display: block;
}
/*#prev {
	height:100px;
	width: 20px;
	display:block;
	font-size:30px;
	margin-left:-40px;
	margin-left:40px;
	padding-left:0; 
	float:left;
}
#prev a {
	margin-top:30px;
	margin-left:-30px;
	 
}
*/

textarea {
	resize:none;
	border: 1px solid #767469;
}

.smallImg {
	height: auto;
	position: relative;
}
.smallImg a img {
	width:30px;
	height:30px;
}
.smallImg a {
	margin-left: -168px;
	position: absolute;
	margin-top: 70px;
}

 .gal_next, .gal_prev {
	 width: 36px;

	 z-index: 1000;
	 position: absolute;
	 top: 0px;
	 right: 10px;
 }

 .gal_prev span {
	 position: relative;
	 right: 45px;
 }

 .gal_next span {

 }

 .gal_next span, .gal_prev span {
	 color: #767469;
	 font-family:Dosis, sans-serif;
	 font-size: 35px;

	 cursor: pointer;
	 text-decoration:none;
 }

 .gal_next span:hover, .gal_prev span:hover {
	 color:#fff;
	 text-decoration:underline;

 }

.PSContainer {
	
	float:left;
	width: 92px;
	/*height: 105px;*/
	overflow: hidden;
}
.PSContainer a {
	position:relative;
	font-style: italic;
	margin-left:-62px;
	 
}
.imTitleAndLink {
	 
	font-size:11px;
	margin-right:5px;
	margin-top: 11px;
	width: 74px;
	line-height: 14px;
	margin-bottom: 22px;
}
.imTitleAndLink a {
	margin-left:0;
}
.smallImgContainer {
	display:inline;
	width: 158px;
	margin: 0 10px 10px 0;
	display: inline-block;
	overflow:hidden;
}
.smallImgContainer img {
/*	max-width: 158px;*/
	max-height: 158px;
	display: block;
}

.sciLink {
	position:absolute;
	margin-top: -100px;
	margin-left: 0px;
}
.sciLink img {
	width:30px;
	height: 30px;
}
.sciLinkBigImg {
	position:absolute;
	margin-top: 70px;

	margin-left: 0px;
	z-index: 1000;
	cursor:pointer;
}
.sciLinkBigImg img {
	width: 30px;
}
.mainImg {
	min-width:280px;
	min-height:190px;
	background:url(../img/noImage.png) top left no-repeat;
	float:left;
	display:inline-block;
	min-height:200px;
	margin-right: 14px;
	/* width: 53%; */
	max-width:280px;
}

a.galSubtitle {
	position: static;
 	margin:0;
}

textarea {
	color:#333;
	line-height: 12px;
	background:#CCC;
	font-size:10px;
}
/* @end group Scitable*/

.modal-backdrop {
/* left:40px !important; */
	/* background:none !important; */
}
/*	@loadScreen	*/
div#loadScreen {
	background:#000;
	opacity:0.2;
	position:fixed;
	z-index:10;
	top:0px;
	width:100%;
	height:1600px;
}
div#loadScreen > #loading {
	color:#fff;
	width:120px;
	height:24px;
	margin:300px auto;
}
.unindent {
	margin-left: -12px;
}

.italic {
	font-style:italic;
}
.slimScrollBar {
	margin-top: 17px !important;
	background:#fff !important;
	z-index:2000 !important;
}
.slimScrollRail {
	z-index:1999 !important;
	background:#62615a;
	margin-top:17px;
}
.dropdown-backdrop {
	position:relative;
}
.fontResize {
	font-size:14px !important;
	margin-top:9px;
}
	
:fullscreen, :-moz-full-screen, :-webkit-full-screen {
 color: #ffffff;
}
.col-md-3_new{
	float: left;
	width:41.66666667%;}
 
 @media (max-width:1110px){
		/*ul.pInfoProjects {
			margin-left:0;}*/
}
@media (max-width:992px){
  
	ul.pInfoProjects li{
		margin-left:20px;
		margin-top: 20px ;
		width:268px;
		
	}
	ul.pInfoProjects {
		margin-left:-60px;
	}
}

.lit_ref_list {
	list-style-type: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -0.8em;
}

 .lit_ref_list li:before {
	 content: "– ";
 }

 .btnsUnderIFrame {
	 margin-top: 9px;	 
 }

 .info_left dd {
	 margin-bottom: 10px;
 }

.info_left dd .citationFormatter {
	 font-size: 14px;
	 color: black;
 }

 dl {
	 font-size: 12px;
 }

 #wrapFrame dl {
	 margin-top: 6px;
 }

 ul.link_list {
	 list-style-type: none;
	 padding: 0;
 }
 
 #meta span.metaAttributeTitle {
 	color: #82b6c8;
 }

body {
	display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */	
	
	min-height: 100vh;
	flex-direction: column;
	-webkit-flex-direction: column;
}

.footer {
	background-color: #5c5b52;
}

.footer a {
    color: #F1F1F1;
    text-decoration: none;
}
